Index: trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg	(revision 138)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg	(revision 138)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg	(revision 138)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg	(revision 138)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg	(revision 138)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg	(revision 138)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg	(revision 138)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg	(revision 138)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w1_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_Dhrystone/x1_w1_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w2_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_Dhrystone/x1_w2_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w4_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_Dhrystone/x1_w4_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w8_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_Dhrystone/x1_w8_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
